qtwebkit

Qt port of WebKit


Licenses
GPL-3.0/LGPL-2.1+
Install
inqlude install qtwebkit